html{margin:0;padding:0;height:100%;overflow-y:scroll;}
body{margin:0;padding:0;height:100%;font-size:14px;line-height:1.5;color:#696969;font-family:'Century Gothic',sans-serif;background:url('/images/layout/body_new.png') repeat-x top #fff;}
/*.body-page{background:url('/images/layout/body_page.png') repeat-x top #fff;}*/
#main{min-height:100%;}

/********************************************************************************************************************************** COMMON ELEMENTS */
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.t-justify{text-align:justify;}

.link, a{color:#6ccda6;text-decoration:none;cursor:pointer;}
.link:hover, a:hover{color:#AA88C3;}
a img{border:none;}
a {outline:none;}
p{padding:0;margin:5px 0;}
ul, ol{margin-left:20px;}
hr{display:block;clear:both;height:20px;margin:0;padding:0;border:none;background:url('../images/layout/hr.png') repeat-x center;}
.full-width{width:100%;}
.v-top{vertical-align:top;}
.small{font-size:12px;font-family:'Arial',sans-serif;}
.very-small{font-size:10px;line-height:12px;font-family:'Arial',sans-serif;}
.gray{color:#a1a693;}
.clear{display:block;height:0px;clear:both;}
.sprite{background-position:top left;background-repeat:no-repeat;}
.sprite:hover{background-position:bottom left;background-repeat:no-repeat;}
.nowrap{white-space:nowrap;}

/************************************************************************************** HEADER */
#header{position:relative;height:350px;}
#logo{position:absolute;top:140px;left:10px;}
#appointment{position:absolute;top:280px;right:10px;height:50px;padding-top:15px;padding-left:70px;font-size:18px;background-image:url(/images/layout/appointment.png)}
#profile-box{position:absolute;top:80px;right:10px;width:401px;height:220px;padding:20px;text-align:right;color:#000;background:url(/images/layout/profile_box.png);cursor:pointer;}
#profile-box a{color:#000;}
#profile-box-new{position:absolute;top:0px;right:0px;}
#profile-text{position:absolute;top:130px;right:210px;color:#fff;text-align:right;line-height:1;}
#profile-text a{color:#fff;}

/************************************************************************************** MENUS */
#main-menu{position:absolute;top:20px;left:10px;text-align:right;z-index:50000;}
#main-menu .menu-item{position:relative;display:inline-block;height:45px;}
#main-menu .menu-item .menu-item-link{height:20px;padding:5px 10px 20px 10px;font-size:15px;color:#C5F7E1;}
#main-menu .menu-item:hover .menu-item-link{color:#fff;}
#main-menu .menu-item.selected .menu-item-link{color:#fff;}
#main-menu .menu-item.more .menu-item-link{background-image:url(/images/layout/menu_item_more.png);background-position:center top;background-repeat:no-repeat;}
#main-menu .menu-item.more:hover .menu-item-link{background-position:center bottom;}
#main-menu .submenu {display:none;padding:10px;white-space:nowrap;text-align:left;background:#936ab1;}
#main-menu .submenu .submenu-item{display:block;padding:10px;color:#C5F7E1;}
#main-menu .submenu .submenu-item:hover{color:#fff;background:#aa88c3;}
#main-menu .submenu .submenu-item.selected{color:#fff;background:#9166B2;}

#main-menu #home{display:inline-block;vertical-align:-5px;width:30px;height:26px;padding:0;background:url(/images/layout/icon_home.png) no-repeat top;}
#main-menu #home:hover, #main-menu .menu-item.selected #home{background:url(/images/layout/icon_home.png) no-repeat bottom;}

.mobile-menu-overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.1);z-index:100;}
#mobile-menu{position: absolute;top:45px;left: 20px;transition: top 0.3s;z-index: 200;width: 50px;height: 50px;}
.icon-menu{position:absolute;top:0px;right:0px;width:35px;height:35px;cursor:pointer;z-index: 9000}
.icon-menu span{display:block;position:absolute;top:0;left:0;height:3px;background:#fff;transition:0.8s;width:35px;}
.icon-menu span.sp1{top:5px;}
.icon-menu span.sp2{top:15px;display:none;}
.icon-menu span.sp3{top:15px;}
#mobile-menu.open span{background:#936ab1;}
#mobile-menu.open .sp2{width:0;}
#mobile-menu.open .sp1{transform:rotate(45deg);top:15px;}
#mobile-menu.open .sp3{transform:rotate(-45deg);top:15px;}

#mobile-menu-items{position:absolute;top:40px;left:0px;display:none;background:#936ab1;padding:10px 10px;box-shadow:0 4px 20px 0 rgba(0,0,0,.25);}
.mobile-item-link{display:block;white-space:nowrap;}
.mobile-item-link, .mobile-item-link:hover{margin:0;padding:10px 10px;display:block;min-width:150px;border:0;font-size:16px;font-weight:400;color:#fff;}
.mobile-item-link:first-child{border:0;}
.mobile-item-link:hover{color:var(--main);background-color:#fff;transition:0.3s;}
.mobile-submenu{border-top:1px solid #e6e6e6;padding-left:30px;}
.mobile-submenu .mobile-item-link{font-size:13px;}

.sec-menu-item-link{display:block;padding:5px 0;font-size:16px;border-bottom:1px solid #c29bdf;}
.sec-menu-item-link.selected{color:#000;border-bottom:1px solid #6ccda6;}

.newsletter-input{width:80%}
.newsletter-button{text-align:center;margin:5px 0;}
/************************************************************************************** SLIDER */
#slider{position:absolute;top:260px;left:50px;width:600px;height:80px;display:none;}
.slider-part{position:relative;width:600px;height:80px;background:#EEEEEE;overflow:hidden;}
.slider-prev, .slider-next{position:absolute;top:280px;left:0px;display:inline-block;width:21px;height:37px;}
.slider-next{left:660px;background-image:url('../images/layout/slider_next.png');}
.slider-prev{background-image:url('../images/layout/slider_prev.png');}
#slider-controls{display:block;position:relative;z-index:100;}
#slider-controls .controls{list-style-type:none;margin:0;padding:20px 0 0 0;width:940px;text-align:center;}
#slider-controls .controls li{display:inline-block;padding-right:4px;}
#slider-controls .controls a{display:block;width:12px;height:12px;background:url('../images/layout/slider_numeric_n.png');}
#slider-controls .controls .current a{background:url('../images/layout/slider_numeric_s.png');}

#preloader-header{position:absolute;top:260px;left:50px;width:600px;height:80px;padding:20px;text-align:center;}

#slider-home-wrap{height:550px;padding-top:50px;}
.slider-home-part{height: 500px; background-size: cover; background-position: center;}
#preloader{height:500px;padding:190px 0 0 0;text-align:center;}
#slider-home-controls{position:relative;height:0px;display:block;width:100%;text-align:center;}
#slider-home-controls .numericControls{position:absolute;width:100%;top:-50px;list-style-type:none;}
#slider-home-controls .numericControls span{display:none;}
#slider-home-controls .numericControls li{display:inline-block;padding:0;margin:5px;width:20px;height:20px;border-radius:100%;background:#dbdbdb;cursor:pointer;}
#slider-home-controls .numericControls li.current{background:#aa88c4;}

/****************************************************************************************************************************** CONTENT */
#content{padding-top:50px;}
.uc{display:block;padding:80px 20px;text-align:center;font-size:30px;color:#DCDCDC;}
h1,h2,h3,h4,h5{color:#C8C8C8;font-weight:normal;margin-bottom:0.5em;}
h1{font-size:2.2em;} h2{font-size:1.7em;} h3{font-size:1.4em;} h4{font-size:1.2em;} h5{font-size:1.1em;}
.date{font-size:11px;color:#cfcfcf;padding:4px 0;}
.news-thumb {max-width:200px;}
.news-thumb-link{display:inline-block;width:200px;background:#eeeeee;text-align:center;border:1px solid #6ccda6;}
.news-thumb-link:hover{border:1px solid #aa88c3;}
.article-img{display: block; max-width: 100%; padding:5px;border:1px solid #d9d9d9;}
.img-left{float:left;margin:5px 20px 10px 0;padding:2px;border:1px solid #e7e7e7;}
.img-right{display: block; max-width: 100%; margin:10px 0;padding:2px;border:1px solid #e7e7e7; max-width:40%}
.subcategories a{display:block;padding:5px 8px;margin:3px 0;color:#fff !important;background:#6ccda6;}
.subcategories a:hover, .subcategories a.selected{color:#fff !important;background:#aa88c3;}
.subcategories a.subcategories-title{display:block;padding:8px 2px;margin:0;font-size:14px;color:#aa88c3 !important;background:none;}
.subcategories a.subcategories-title:hover{color:#6ccda6 !important;background:none;}
.gal-thumb{width:210px;height:140px;margin:0 10px 20px 10px;}
.download-local-container{display:inline-block;padding:5px 8px;margin:5px 0;background:#aa88c3;}
.download-local-img{vertical-align:middle;}
.download-local-container a:hover{color:#fff;}
.download-local-info{font-size:11px;}
.sidebox-title{padding:10px 14px;background:#aa88c3;color:#fff;font-size:1.4em;}
.sidebox{margin-bottom:20px;padding:10px 14px;background:#f0feec;border-top:4px solid #c29bdf;}
.sidebox a{color:#aa88c3;text-decoration:none;cursor:pointer;}
.sidebox a:hover{color:#5E3E77;}

.attachments-download-container{display:inline-block;padding:5px 8px;margin:5px 0;background:#aa88c3;}
.attachments-download-img{vertical-align:middle;}
.attachments-download-container a:hover{color:#fff;}
.attachments-download-info{font-size:11px;}

#gmap {width:380px; height:350px; background-color: transparent; margin: 13px 0 0 0; border: solid 1px #d1d1d1; }
.gmap-content{width:220px;height:65px;text-align:center;}
.gmap-content-link{display:inline-block;margin-top:2px;padding:3px 8px;border-radius:10px;background:#595959;color:#AA88C3;font-size:80%;}
.gmap-content-link:hover{background:#595959;color:#fff;text-decoration:none;}

/****************************************************************************************************************************** BOTTOM */
#bottom{padding:20px 0;}
.bordered{border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;}

/****************************************************************************************************************************** FOOTER */
#clear-footer{height:90px;}
#footer-wrap{margin-top:-90px;height:90px;padding-top:35px;color:#9c9c9c;background:#eeeeee;}
#icon-mail{display:inline-block;height:40px;padding:8px 0 0 43px;margin-top:-9px;background:url('/images/layout/icon_email.png') no-repeat left;}


/********************************************************************************************************************************** PAGER */
.pager { display:block;text-align:right;}
.pager a { display:inline;vertical-align:middle;border:none;padding:3px 5px 5px 5px;text-decoration:none;}
.selectorPager { display:inline;vertical-align:middle;color:#333;background-color:#fff;display:inline-block;cursor:pointer;padding:3px 5px;margin-top:1px;border:none;}

/******************************************************************************************************************************* TOOLTIP LOCAL */
#tooltip{border:none;}
#tooltip h3 {color:#fff !important;padding:8px 14px;font-size:11px;background-color:#aa88c3;border:none;text-align:left;}

/********************************************************************************************************************************** FORMS */
.form-table td{padding:5px 8px 5px 0;vertical-align:top;}
.form-table input[type="text"], .form-table input[type="password"], .form-table textarea{padding:4px;border:1px solid #aa88c3;}
input[type="text"]{padding:4px;border:1px solid #aa88c3;}
.button, .button-small, input[type=submit]{display:inline-block;padding:8px 10px;font-size:13px;background:#6ccda6;color:#fff;border:none;cursor:pointer;}
.button-small{padding:4px 5px;font-size:11px;}
.button:hover, .button-small:hover, input[type=submit]:hover{background:#AA88C3;color:#fff;}
.msg{display:block;margin:10px 0;padding:8px;color:#fff;background:#aa88c3;text-align:center;}
#response_validation_email p{padding:10px;margin-top:5px;color:#000;}
img.calendar{margin:0px;vertical-align:-5px;}
.cancel{background:#a4e3ca;}

/********************************************************************************************************************************** CAPTCHA */
#captcha-container{font-size:10px;}
#captcha-required{color:red;}
#captcha-img, #new-captcha-img{border:1px solid #aa88c3;height:40px;margin:4px 0;width:130px;background-color:#fff;}
#captchaimage{display:inline-block;}
#captcha-refresh{display:inline-block;vertical-align:20px;}

/********************************************************************************************************************************** OTHER */
#scroll-top{display:none;position:fixed;bottom:130px;right:10px;width:38px;height:38px;background:url('/images/layout/back_to_top.png') no-repeat bottom;z-index:1500;}
#scroll-top:hover{background:url('/images/layout/back_to_top.png') no-repeat top;}

.tab-icon{position:fixed;top:26px;right:0px;width:46px;height:40px;border:0px solid #fff;border-right:none;border-radius:20px 0 0 20px;background-color:#6ccda6;z-index:1500;}
.tab-icon:hover{background-color:#EEEEEE;}
#icon-fb{background-image:url('/images/layout/icon_fb.png');}
#share-link{background-image:url('/images/layout/icon_share.png');top:76px;}

.commons-share-icon img{width: 40px;height: auto;}
.commons-share-icon{position:fixed;background-image:url('/images/layout/icon_share.png');top:76px;right:0px;width:46px;height:40px;border:0px solid #fff;border-right:none;border-radius:20px 0 0 20px;background-color:#6ccda6;z-index:1500;}
.commons-share-icon:hover{background-color:#EEEEEE;background-position:bottom left;background-repeat:no-repeat;}
.shareon{position: fixed;right: 15px;top: 120px;}


@media (min-width: 768px) {
    .img-right{float:right;margin:5px 0 10px 20px; max-width:40%}
    .article-img{float:left;margin:5px 20px 10px 0; max-width:40%}
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}
